<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Castro da Sola; Bouï¿½a da Oura </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong> Prï¿½-Histï¿½ria Recente / Idade Mï¿½dia<br></br><strong>Local: </strong> Braga ,  Palmeira ,  Pitancinhos <span>,  030331 </span><br></br><span><strong>Latitude: </strong> 512,8 </span><span>, <strong>Longitude: </strong> 176,3 </span><span>, <strong>Altitude: </strong> 127m </span><br></br><br></br><span><strong>Descrição: </strong> Povoado da Prï¿½-Histï¿½ria Recente</span><br></br>Pequena colina residual, na vertente noroeste de Montariol. O povoado tinha
      boas condiï¿½ï¿½es de visibilidade e de acesso aos terrenos dos vales
      circundantes. Nas vertentes sul e sudeste a vegetaï¿½ï¿½o ï¿½ arbï¿½rea e arbustiva.<br></br><br></br><span><strong>DESARQ: </strong>Este povoado encontra-se praticamente destruï¿½do por pedreiras, restando-lhe
         apenas parte da vertente sul e sudeste. As escavaï¿½ï¿½es realizadas em 1991 e
         1992, permitiram colocar a hipï¿½tese da existï¿½ncia de trï¿½s momentos de
         ocupaï¿½ï¿½o descontï¿½nuos. O primeiro, associado a cerï¿½micas com decoraï¿½ï¿½o
         penteada e incisa metopada de "tipo Penha", bem como a uma estrutura pï¿½trea
         identificada como uma "cerca" ou "muralha", foi atribuï¿½do ao Calcolï¿½tico. O
         segundo, caracterizado por fossas abertas no saibro, buracos de poste,
         muretes, eventuais cistas e vasos de "largo bordo horizontal", corresponde ï¿½
         1ï¿½ metade do II milï¿½nio A.C.. O terceiro, associa-se ï¿½ Alta Idade Mï¿½dia. O
         monte onde assenta o povoado deveria corresponder ao "Mons Manioco" da
         documentaï¿½ï¿½o medieval. </span><br></br><br></br><span><strong>INTERP: </strong>Povoado da  Prï¿½-Histï¿½ria recente e
         da Alta Idade Mï¿½dia. </span><br></br><br></br><span><strong>DEPOSI: </strong>Museu D. Diogo de Sousa.</span><br></br><br></br><span><strong>BIBLIO: </strong>MARTINS, M. (1990) Povoamento Proto-Hstï¿½rico e a Romanizaï¿½ï¿½o da Bacia do
         Curso Mï¿½dio Cï¿½vado, Cadernos de Arqueologia, Monografias, pp.84. </span><br></br><span><strong>BIBLIO: </strong> FONTES, L. (1993) Inventï¿½rio de sï¿½tios e achados arqueolï¿½gicos do
         concelho de Braga, Mï¿½nia, 3ï¿½ sï¿½r., 1, Braga, pp. 31-38. </span><br></br><span><strong>BIBLIO: </strong> BETTENCOURT (1991-1992) O Povoado da Sola, Braga: notï¿½cia
         preliminar das escavaï¿½ï¿½es de 1991-92, Cadernos de Arqueologia, 8/9, Braga,
         pp.97-118. </span><br></br><br></br><span><strong>AUTOR: </strong> Ana M. S. Bettencourt </span><br></br><br></br><span><strong>TRAARQ: </strong>Foram realizadas escavaï¿½ï¿½es neste povoado entre 1991 e 1992, dirigidas por
         Ana M. S. Bettencourt (U.A.U.M.).</span><br></br><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>